<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
	<script type="text/javascript">
		let contador = 1;
		let suma = 0;
		while(contador <= 100){
			suma += contador;
			contador++;
		}
		document.write(suma);
	</script>
</head>
<body>
	
</body>
</html>